Subject: Re: linux-next: Signed-off-by missing for commit in the v4l-dvb-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Jul 2024 21:35:27 +1000

Hi Hans,

On Wed, 3 Jul 2024 11:17:47 +0200 Hans Verkuil <[email-masked]> wrote:
>
> My mistake. I discovered that git revert doesn't run the commit-msg hook.

Interesting to know.

> Anyway, I installed a pre-push hook to double check this before I push to
> our tree, so hopefully this won't happen again.

Nice idea.

> Question: does this have to be fixed? That would require a rebase, I think,
> which makes some media developers unhappy. Or can this be left as-is for one
> time?

A one off probably doesn't matter (especially such a small patch).

I have to admit though, it looks like this revert *introduces* an
infinite loop i.e. what decrements i?
-- 
Cheers,
Stephen Rothwell